/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://codecanyon.net/user/Pixelworkshop/
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 5.0
*/

/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



/* IMPORTANT NOTICE
   If you're using the whole width menu, you should use at least a reset like :
   * {margin:0; padding:0;}
   Otherwise, some browsers may add margins and won't place the menu properly.
   It generally helps to include a CSS reset like : 
   http://meyerweb.com/eric/tools/css/reset/
   Keep in mind that a reset must be placed first, before any other CSS markup.
*/
.wrapper_menu {
	width: 760px;
	margin:0 auto;
	display:block;
	position: relative;
	z-index:9999;
}
.wrapper_menu .menu {
	list-style:none;
	width:740px;
	margin:0 auto;
	height:43px;
	padding:0 20px 0 20px;
}
.wrapper_menu_full {
    margin:0;
    position: relative;
    z-index:9999;
}
.wrapper_menu_full .menu {
	width:100%;
	padding:0;
	height:43px;
}
.wrapper_menu_full .menu_whole_width {
	list-style:none;
	width:700px;
	margin:0 auto;
	height:43px;
	padding:0;
	z-index:9999; 
}
.menu li {
	float:left;
	text-align:center;
	position:relative;
	margin-right:20px;
	margin-top:6px;
	border:none;
}
.menu .fullwidth {
	position: static !important;
}
.menu li:hover {
	border-bottom:none;
	margin-right:19px;
}
.menu li.nodrop:hover {
	padding: 4px 10px 4px 9px;
}
.menu li.nodrop:hover a {
	padding: 0;
}
.menu li a {
	color: #3f2773;
	outline:0;
	padding: 5px 10px 3px 10px;
	text-decoration:none;
	display:block;
}
.menu li:hover a {
	position:relative;
	z-index:11;
	padding: 4px 9px 4px 9px;
}
.menu li:hover div a {
	display:inline;
}
.menu li .drop,
.menu li:hover .drop {
	padding-right:27px;
}


/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */



/* Left & right aligned common styles */

.menu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	padding:10px;
	text-align:left;
}

/* Drop Downs Sizes */

.menu .dropdown_fullwidth {
	width: 700px;    
}

/* Showing Drop Down on Mouse Hover - Left aligned */


.menu li:hover .dropdown_fullwidth {
	left:10px;
	top:33px;
	display: block;
}
.wrapper_menu_full .menu li:hover .dropdown_fullwidth {
	left:50%;
	margin-left:-470px;
	top:32px;
	display: block;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:25px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}
.wrapper_menu_full .menu li.right:hover .dropdown_fullwidth {
	left:auto;
	right:50%;
	margin-right:-471px;
	top:32px;
}

/* Columns Sizes */

.menu .col_1,
.menu .col_6 {
	float: left;
	margin-left: 10px;
}
.menu .col_1 {width:230px;}
.menu .col_6 {width:760px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}



/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */



.menu ul,
.menu li {
	font-size:18px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.menu li:hover div a {
	text-decoration:none;	
	border:none;
	padding:0;
}

/* Standard lists styles */

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:16px;
	line-height:24px;
	position:relative;	
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:175px;
}
.menu li ul li a {
	padding:0;
}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Greybox lists styles */

.menu li .greybox li {
	margin:0 0 4px 0;
	padding:4px 6px 4px 6px;
	width:210px;    
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
.menu li .greybox li:hover {
	padding:4px 6px 4px 6px;
	margin:0 0 4px 0;
}


/*  _______________________________________

	05 LIGHT THEME
    _______________________________________  */



.menu_light_theme ul li:hover,
.menu_light_theme ul li.nodrop:hover {
	background:#fff;
	border:1px solid #fff;
}
.menu_light_theme ul li:hover a {
	color:#cc0000;
	border-bottom:1px solid #ffffff;
}
.menu_light_theme ul li .drop,
.menu_light_theme .menu li.noactive .drop {
	background:url("arrow_down1.png") no-repeat right 13px;
}
.menu_light_theme ul li:hover .drop {
	background:url("arrow_down1.png") no-repeat right 12px;
}

.menu_light_theme ul .dropdown_fullwidth {
	background:#fff;
	border:1px solid #fff;
}
.menu_light_theme ul li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
}
.menu_light_theme ul li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
}
.menu_light_theme .menu li:hover div a {
	border-bottom:none;
}
.menu_light_theme .menu li.noactive a {
	color:#eeeeee;
}




/*  _______________________________________

	07 COLORS
    _______________________________________  */



/* Black */

.menu_black {
	background: #ffffff;
}
.wrapper_menu .menu_black {
	border: 1px solid #fff;
	border-top: 1px solid #fff;
}
.wrapper_menu_full .menu_black {
	border-bottom: 1px solid #fff;
}
.menu_light_theme .menu_black li:hover div a {color:#000000;}
.menu_light_theme .menu_black li:hover div a:hover {color:#ff3300;}
.menu_light_theme .menu_black li ul li a:hover {color:#ff3300;}


